/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Base === */
body {
	background: url(../images/body_bg.jpg);
}

.layout {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

/* ==== Backgraund === */
#wrap {
	background: url(../images/wrap_bg.jpg) repeat-x;
}
/* ==== Header === */
#hd {
	height: 100px;
	position: relative;
	background: url(../images/hd_bg.jpg) no-repeat;
}

#hd ul{
	float:right;
	color:#FFF;
	text-align:right;
	margin-top:10px;
}

#hd li{
}

#hd a{
	color:#FFF;
	text-decoration:none;
}

#hd a:hover{
	color:#BBB;
}

/* ==== Navigation === */
#nav {
	overflow:visible!important;
	height: 50px;
	background: url(../images/nav_bg.jpg) no-repeat;
}

#nav ul {}
#nav li {
	float: left;
}
#nav a img.current {
	opacity: 0;
	filter: alpha(Opacity=0);
}

/* ==== Content === */
#con {
	background:#FFF;
	padding:10px;
	width:940px;
	}
#sidenav {
	width: 220px;
	float: left;
	margin-top:10px;
}
#sidenav ul {
	padding: 0px;
	margin:0px;
}
#sidenav li {
	list-style-type:none;
	padding: 0px;
	margin:0px;
}
#sidenav li a {
	width: 192px;
	height: auto;
	padding: 12px 5px 5px 23px;
	display: block;
	text-decoration: none;
	background: url(../images/sidenav_icon.png) no-repeat 6px 16px;
	font-size: 12px;
	color: #333333;
	border-bottom:dotted 1px #CCC;
}

#main {
	width: 700px;
	float: right;
	margin-top:10px;
}
/* ol,ul */
#main ol, #main ul {
	padding: 5px 0px 5px 25px;
}
#main ul {
	list-style-type: disc;
}
#main ol li, #main ul li {
	padding: 5px 0px;
}
/* table */
#main table {
	margin: 10px 0px;
}
#main table th, #main table td {
	padding: 5px;
}
/* img */
#main a img:hover {
	opacity: 0.5;
	filter: alpha(Opacity=50);
}

#i_main {
	width: 640px;
	float: right;
	margin-top:20px;
}

/* ==== Footer === */
#ft {
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	background: url(../images/ft_bg.jpg) repeat-x;
	color:#FFF;
}

#ft a{
	color:#FFF;
	text-decoration:none;
}

#ft a:hover{
	color:#BBB;
}

/*----------------------------------------------------------------------------
******************************************************************************
Head
******************************************************************************
----------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
}
h1 {
	position: absolute;
	top: 10px;
	left: 0px;
}
h2 {
	font-size: 2.0em;
	font-weight:normal;
	padding: 0.6em 0 0.6em 0.6em;
	margin: 0em 0 0.8em 0;
	background: url(../images/h2_bg.jpg) left center no-repeat;
	color: #FFF;
}
h3 {
	font-size: 1.3em;
	font-weight:normal;
	padding: 0.4em 0 0.5em 2.0em;
	margin: 0.8em 0 0.4em 0;
	background: url(../images/h3_bg.jpg) left center no-repeat;
}

#i_main h3 {
	background: url(../images/i_h3_bg.jpg) left center no-repeat!important;
}

h4 {
	font-size: 1.2em;
	padding: 0.2em 0 0.3em 0;
	margin: 0.6em 0 0.3em 0;
	color:#000031;
	border-bottom: #000031 solid 1px;
}
h5 {
	font-size: 1.1em;
	margin: 0.5em 0 0.0em 0;
}
	
h1.img, h2.img, h3.img, h4.img, h5.img, h6.img { margin: 0;padding: 0;background: none;border: none; }

/*----------------------------------------------------------------------------
******************************************************************************
Original
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Index === */
#i_img {
	margin-top:0px;
}
#i_news {
	background: #FFF;
}
#i_news table {
}
#i_news table td {
	vertical-align: top;
	font-size: 0.8em;
	padding: 10px;
	border-bottom: 1px dotted #CCC;
}
#i_news table td.date {
	width: 120px;
}
#i_news div.icon {
	background: url(../images/common/news_icon.gif) 0 2px no-repeat;
	padding-left: 15px;
}

#i_update {
	background: #FFF;
}
#i_update table {
}

#i_update table th {
	vertical-align: top;
	font-size: 0.9em;
	padding: 4px;
}

#i_update table td {
	vertical-align: top;
	font-size: 0.8em;
	padding: 4px;
	border-bottom: 1px dotted #CCC;
}

#i_news div.icon {
	background: url(../images/common/news_icon.gif) 0 2px no-repeat;
	padding-left: 15px;
}

#i_side{
	margin-top:20px;
	width:280px;
	float:right;
	margin-left:20px;
	line-height:1.3em
}

#bnr{
	overflow:hidden;
	width:280px;
}

#bnr ul {}
#bnr li {
	float: left;
	margin-bottom:3px;
}
#bnr a img:hover {
	opacity: 0.5;
	filter: alpha(Opacity=50);
}
/*----Other----*/
